Zyxel Gbe 24poe L2 Smart Vp2 48 Port Switch. EU-plugg.Zyxel GS1900-48HPv2.Switchtype: Administrert, Switchlag: L2.Grunnleggende RJ-45 Ethernet-svitsjeporttype: Gigabit Ethernet (10/100/1000), Antall grunnleggende RJ-45 Ethernet-svitsjeportar: 48.Komplett toveis (Full dupleks).MAC-adressetabell: 8000 oppføringer, Svitsjekapasitet: 100 Gbit/s.Nettverksstandarder: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.Elektrisk kontakt: DC-inngang.Power over Ethernet (PoE).Rackmontering.Spesifikasjoner:-Antall grunnleggende RJ-45 Ethernet-svitsjeportar: 48.-Grunnleggende RJ-45 Ethernet-svitsjeporttype: Gigabit Ethernet (10/100/1000).-Antall SFP-modulspor: 2.-Elektrisk kontakt: DC-inngang.-Bredde: 441 mm.-Dybde: 270 mm.-Høyde: 44 mm.-Vekt: 3.55 kg.-AC inngangsspenning: 100 -240 V.-AC inngangsfrekvens: 50 -60 Hz.-Strømforbruk (maks): 220.5 W.-Driftstemperaturområde: 0 -50 °C.-Relativ driftsfuktighet: 10 -95%.-Lagringstemperaturområde: -40 -70 °C.-Nettverksstandarder: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x.-Kobber Ethernet-kabling.Teknologi: 1000BASE-T.-Komplett toveis (Full dupleks): Ja.-VLAN-støtte: Ja.-MAC-adressetabell: 8000 oppføringer.-Jumbo Frames, støtte: Ja.-Svitsjekapasitet: 100 Gbit/s.-Lagre og videresend: Ja.-Switchtype: Administrert.-Quality of service (QoS) støtte: Ja.-Switchlag: L2.-MIB, støtte: RFC 1213 MIB II, RFC 2819 RMON (gruppe 1, 2, 3, 9), RFC 1215, RFC 1493.-Rackmontering: Ja.-Produktfarge: Svart.-LED-indikatorer: Ja.Sertifisering: RoHS, CE.-PoE: Ja.-Power over Ethernet (PoE) Budsjett: 170 W.-Støynivå: 36.9 dB. tradeinn Techinn
Produktspesifikasjoner
| Merke | ZyXEL |
|---|---|
| EAN |
|
| Farge |
|
| Størrelse |
|
| Kjønn |
|
| MPN |
|
Prishistorikk
Prisene ble sist oppdatert: